[General]
__userfile__=true
window_manager=bspwm

[Environment]
BROWSER=qutebrowser
GTK_CSD=0
GTK_OVERLAY_SCROLLING=0
GTK_USE_PORTAL=1
SAL_USE_VCLPLUGIN=qt5
SAL_VCL_QT5_USE_CAIRO=true
TERM=kitty

[Mouse]
cursor_size=22
cursor_theme=breeze_cursors
